.row 								{ margin:0 auto; width:1200px; overflow:hidden; }
.row .row 							{ margin:0 -20px 0 -20px; width:auto; display:inline-block; }

.grid_1								{ width:60px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:260px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:360px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:460px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:560px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:660px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:760px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:860px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:960px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:1060px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:1160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }

.show-phone 						{ display:none; }
.show-tablet 						{ display:none; }
.show-screen						{ display:inherit; }

.hide-phone							{ display:inherit; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:none; }



.skdslider .slide-desc { margin-top: 12%;}
.skdslider a.prev{ top:33%;}
.skdslider a.next{ top:33%;}
	
.view-event .calender-wrapper { height: 121px;}
.event-list-page .views-exposed-form .views-exposed-widget {  width: 22%;}.
.view-filters #views-exposed-form-event-page .views-exposed-widget { width: 25%; }
#views-exposed-form-event-page .views-exposed-widget.views-submit-button, #views-exposed-form-event-page .btn.form-submit { clear: inherit;  margin-top: 12px;}
.events-get-direction .direction { width: 96%; }

.top-grey-main .fa { padding-right:6px;}
.home-block-list-content-right {  float: right; width: 43%; padding:20px; text-align:right;}
.home-block-list-image-left {  width: 45%;}
.footer-grey-social-icon-main{ width: 60%; }
.home-block-list { min-height:290px;}
.artist-list-box-main{ margin-right:0.4%; margin-left:0.4%;}
.artist-list-fields-main .details-left-text{ width:80%;}
.artwork-artists-details-left-content{ width:30%; float:left;}
.artwork-artists-details-right-img { float:right; width:65%;}